Sector Name: INSURANCE - Modification/ Enhancements #2344

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 22--> Need to implement this
Question as per the client comment In Company Management form addendum

05/19/2022 04:28 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 22--> Need to implement this Question as per the client

comment In Company Management form addendum
See attached screenshot:
History

#1 - 05/19/2022 05:18 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#3 - 05/25/2022 01:25 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
